﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PolynomAndMatrix", "PolynomAndMatrix\PolynomAndMatrix.csproj", "{B3C3CB54-A420-459A-B5D9-D78F1D5BC48B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3C3CB54-A420-459A-B5D9-D78F1D5BC48B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3C3CB54-A420-459A-B5D9-D78F1D5BC48B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3C3CB54-A420-459A-B5D9-D78F1D5BC48B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3C3CB54-A420-459A-B5D9-D78F1D5BC48B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
